Debian logoDebian Screenshots >

ruby-dep-selector

assignment of version to packages given their dependencies

Description

This Ruby library takes as input a representation of packages and their dependencies and finds a binding of packages to versions that satisfies desired constraints.

Upload more screenshots

Please help extend the collection of screenshots. Just make a screenshot and upload it here. You don't need to register or anything.


Homepage

http://github.com/algorist/dep_selector


Statistics

219 other people were interested in this package here. The newest known version of this software is 1.0.3-2+b4 (Information last updated 1 day ago.)